{
"Id": "84a575b1-448d-4e65-a95a-40a352434d60",
"Name": "New Price",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "8d6c54bd-cc13-4772-98de-2b351a122756",
"NodeIndex": 3,
"Properties":   {  "Visible": true,  "MinConfidence": 0.2,  "ValueType": {    "__type": "StorageTypeDecimal:#Grooper.Core",    "FormatSpecifier": "c2",    "InputStyles": 511  }}
}